/******************************
*
*  RoyalSlider iSeek Parfrey Murphy skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-iSeek-PM.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rs-iSeek-PM,
.rs-iSeek-PM .rsOverflow,
.rs-iSeek-PM .rsSlide,
.rs-iSeek-PM .rsVideoFrameHolder,
.rs-iSeek-PM .rsThumbs {
	background: #EEE;
	color: #222;
}


/***************
*
*  1. Arrows
*
****************/

.rs-iSeek-PM .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;
}
.rs-iSeek-PM.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.rs-iSeek-PM.rsVer .rsArrowLeft { top: 0; left: 0; }
.rs-iSeek-PM.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rs-iSeek-PM.rsHor .rsArrowLeft { left: 0; top: 0; }
.rs-iSeek-PM.rsHor .rsArrowRight { right: 0; top:0; }

.rs-iSeek-PM .rsArrowIcn {		
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin-top:-16px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-default-inverted.png');

	background-color: #FFF;
	background-color: rgba(255,255,255, .75);
	*background-color: #FFF;
	
	border-radius: 2px;
}
.rs-iSeek-PM .rsArrowIcn:hover {
	background-color: rgba(255,255,255,0.9);
}

.rs-iSeek-PM.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rs-iSeek-PM.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }

.rs-iSeek-PM.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rs-iSeek-PM.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rs-iSeek-PM .rsArrowDisabled .rsArrowIcn { filter: alpha(opacity=20); opacity: .2; *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rs-iSeek-PM .rsBullets {
	position: relative;
	z-index: 35;
	padding-top: 4px;
	width: 100%;
	height: auto;
	margin: 0 auto; 

	text-align: center;
	line-height: 5px;
	overflow: hidden;
}
.rs-iSeek-PM .rsBullet {
	width: 5px;
	height: 5px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px;
}
.rs-iSeek-PM .rsBullet span {
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #BBB;
}
.rs-iSeek-PM .rsBullet.rsNavSelected span {
	background-color: #000;
}





/***************
*
*  3. Thumbnails
*
****************/

.rs-iSeek-PM .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rs-iSeek-PM .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rs-iSeek-PM.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rs-iSeek-PM.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rs-iSeek-PM .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rs-iSeek-PM .rsThumb img {
	width: 100%;
	height: 100%;
}
.rs-iSeek-PM .rsThumb.rsNavSelected {
	background: #FFF;
}
.rs-iSeek-PM .rsThumb.rsNavSelected img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.rs-iSeek-PM .rsTmb {
	display: block;
}

/* Thumbnails with text */
.rs-iSeek-PM .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
.rs-iSeek-PM .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}



/* Thumbnails arrow icons */
.rs-iSeek-PM .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
	background: #FFF;
	background: rgba(255,255,255,0.75);
}
.rs-iSeek-PM .rsThumbsArrow:hover {
	background: rgba(255,255,255,0.9);
}
.rs-iSeek-PM.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rs-iSeek-PM.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rs-iSeek-PM.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rs-iSeek-PM.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rs-iSeek-PM.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rs-iSeek-PM .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-default-inverted.png');
}

.rs-iSeek-PM.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rs-iSeek-PM.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rs-iSeek-PM.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rs-iSeek-PM.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rs-iSeek-PM .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rs-iSeek-PM .rsThumb {
		width: 59px;
		height: 44px;
	}
	.rs-iSeek-PM .rsThumbsHor {
		height: 44px;
	}
	.rs-iSeek-PM .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.rs-iSeek-PM .rsTabs {
	width: 100%;
	height: auto;
	margin: -60px auto 0;
	text-align:center;
	/*overflow: hidden;*/
	position: relative;
}
.rs-iSeek-PM .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: left;
	height: 60px;
	width: 170px;
	color: #418cca;
	font-weight: bold;
	
	padding: 13px 13px 4px 70px;
	min-width: 72px;
	text-decoration: none;

	background-color: #f3f3f3;
	*display:inline; 
	*zoom:1;
	margin-right:5px;
	margin-left:5px;
	vertical-align: top;
}
.rs-iSeek-PM .rsTab:first-child {
	
}
.rs-iSeek-PM .rsTab:last-child { 
	
}
.rs-iSeek-PM .rsTab:active { 
	
}
.rs-iSeek-PM .rsTab.rsNavSelected { 
	color: #418cca;
	height:70px;
	margin-top: -10px;
	padding-top: 17px;
	/*background: #ACACAC;*/
}

.rs-iSeek-PM .rsTabs .rsTab {
	background: #f3f3f3 url(images/cog.png) no-repeat 15px center;
	background-size: 40px auto;
}

.rs-iSeek-PM .rsTabs .rsTab + .rsTab {
	background-image: url(images/clipboard.png);
}

.rs-iSeek-PM .rsTabs .rsTab + .rsTab + .rsTab + .rsTab {
	background-image: url(images/page.png);
}

.rs-iSeek-PM .rsTabs .rsTab + .rsTab + .rsTab + .rsTab + .rsTab {
	background-image: url(images/map.png);
}

.rs-iSeek-PM .rsTabs .rsTab + .rsTab + .rsTab + .rsTab + .rsTab + .rsTab {
	background-image: url(images/profile.png);
}

.rs-iSeek-PM .rsTabs .rsTab + .rsTab + .rsTab + .rsTab + .rsTab + .rsTab + .rsTab {
	background-image: url(images/chat.png);
}


/***************
*
*  5. Fullscreen button
*
****************/

.rs-iSeek-PM .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.rs-iSeek-PM .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-default-inverted.png') 0 0;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.75);
	*background-color: #FFF;
	border-radius: 2px;

}
.rs-iSeek-PM .rsFullscreenIcn:hover {
	background-color: rgba(255,255,255,0.9);
}
.rs-iSeek-PM.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rs-iSeek-PM .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rs-iSeek-PM .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-default-inverted.png) no-repeat 0 -32px;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.75);
	*background-color: #FFF;
}
.rs-iSeek-PM .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(255,255,255,0.9);
}
.rs-iSeek-PM .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
	width: 20px;
	height: 20px;
}
.rs-iSeek-PM .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.rs-iSeek-PM .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rs-iSeek-PM .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-default-inverted.png') -64px 0;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.75);
	*background-color: #FFF;
}
.rs-iSeek-PM .rsCloseVideoIcn:hover {
	background-color: rgba(255,255,255,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rs-iSeek-PM .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}




/***************
*
*  8. Global caption
*
****************/
.rs-iSeek-PM .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: #FFF;
    background: rgba(255,255,255, 0.75);

	color: #000;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}

.rs-iSeek-PM .rsMainSlideImage + a {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 0;
	opacity:0;
}